Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 595097 - [abrt] crash in uno_EnvDcp_getPurpose
[abrt] crash in uno_EnvDcp_getPurpose
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: openoffice.org (Show other bugs)
12
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Caolan McNamara
Fedora Extras Quality Assurance
abrt_hash:b46866dbc4d23e0ed7e45730c02...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-23 07:04 EDT by stajem
Modified: 2010-05-30 03:43 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-05-30 03:43:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (75.41 KB, text/plain)
2010-05-23 07:05 EDT, stajem
no flags Details

  None (edit)
Description stajem 2010-05-23 07:04:59 EDT
abrt 1.0.9 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: /usr/lib64/openoffice.org3/program/swriter.bin -writer file:///media/CORSAIR/mickael_martin/rapport/_textes/rapport-final.odt
component: openoffice.org
crash_function: rtl_uString_newFromStr_WithLength
executable: /usr/lib64/openoffice.org3/program/swriter.bin
global_uuid: b46866dbc4d23e0ed7e45730c023101a646e8732
kernel: 2.6.32.12-115.fc12.x86_64
package: openoffice.org-writer-1:3.1.1-19.30.fc12
rating: 4
reason: Process /usr/lib64/openoffice.org3/program/swriter.bin was killed by signal 11 (SIGSEGV)
release: Fedora release 12 (Constantine)
Comment 1 stajem 2010-05-23 07:05:03 EDT
Created attachment 415945 [details]
File: backtrace
Comment 2 David Tardon 2010-05-24 01:09:59 EDT
What were you doing when it crashed? Can you reproduce the crash the same way?
Comment 3 Caolan McNamara 2010-05-30 03:43:31 EDT
Can't reproduce this, if you know more information as to how to get it to happen, feel free to reopen this

Note You need to log in before you can comment on or make changes to this bug.